﻿  /* CSS layout */


	

#p013c {
    color: blue;
    font-family: verdana;
    font-size:1.2em;
    text-align:center;    
}



    
#page{
	/* this centers the page */
	margin: 0 auto;    /* this centers the page */
    max-width:960px;
    background-color:deepskyblue;
    border:thick chocolate ridge;
    min-height:1300px;
    overflow: auto;
    
  }	


#header{
	
	background-attachment: fixed;
	background-position: center center;
	color: white;
	overflow: auto;
	background: url('images/blue cross.jpg');
	background-repeat: inherit;
	background-size:100% 100%;
	font-size: .7em;
}



.left {
 float: left;
 padding: 0 20px 20px 0;
}

.right {
 float: right;
 padding: 0 20px 20px 0;
}


#leftNAV{
	background-color: deepskyblue;
	text-align:left;
	float: left;
	width: 25%;
	height: 800px;
	padding-top: 2px;
	font-size: 1em;

}


#TableofContents{
	background: #f5c9a3;
	border-width: 2px;
    border-color:chocolate;
    border-style:double;
    -moz-box-sizing: border-box;
    display: table;    
    font-size: .75em;
    margin-bottom: 1em;
    padding: 10px;
    width: auto;
}

.toc_title {
    font-weight: 700;
    text-align: center;
}

#content {
	float: right;
	width: 74.5%;
	background-image: url('images/20th-century-brown-vintage-paper-8-780x1085.jpg');
	min-height: 1000px;
	
}

#footer {
   background-color:bisque;
   text-align: center;
   max-width:960px;
   margin: 0 auto;  
   min-height:10px;
   border:thick chocolate ridge;
   font-size: .6em;
    
}


/* added this to left justify list on Dominican Order Page */

ul {
  text-align: left;
  list-style: inside;
}


li {
  text-align: left;
  
  
}

.button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 2px 2px;
  
   display:block;
    text-align:center; 
 
  
    margin-right: 0px;
    line-height: 40px;
  
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: .8em;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
   
#MembersofGroup2016 {
float:right;

}
#ProvinceMap {
display: block;    
margin: 0 auto;
}




/* start custom fonts*/


.mccH1c {
  font-family:"Verdana";
  font-size:1.2em; 
  text-align:center; 
  color:#0000ff;  /* dark blue*/
}

.mccH2c {
  font-family:"Verdana";
  font-size:1.1em; 
  text-align:center; 
  color:#0000ff;  /* dark blue*/
}

.mccH3c {
  font-family:"Verdana";
  font-size:.9em; 
  text-align:center; 
  color:#0000ff;  /* dark blue*/
}

.mccH1l {
  font-family:"Verdana";
  font-size:1.2em; 
  text-align:left; 
  color:#000000;  /* black*/
}

.mccbody1 {
  font-family:"Verdana";
  font-size:.9em; 
  text-align:left; 
  color:#000000;  /* black*/
}

.mccbodysmall {
  font-family:"Verdana";
  font-size:.7em; 
  text-align:left; 
  color:#000000;  /* black*/
}

.videotag {
  font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size:.8em; 
  text-align:left; 
  color:#0000FF;  /* blue*/
}

.OurLadytag {
  font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size:1.0em; 
  text-align:left; 
  color:maroon  /* maroon*/
}




/* end custom fonts*/





/* accordians*/



/* [THE ENTIRE TAB] */
.tab {
  position: relative;
  margin: 2px;
  max-width:96%;  /* max-width: 600px;  */

}

/* [THE LABEL] */
.tab input {
  display: none;
}
.tab label {
  display: block;
  background: #2d5faf;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  cursor: pointer;
}
.tab label::after {
  content: "\25b6";
  position: absolute;
  right: 10px;
  top: 10px;
  display: block;
  transition: all 0.4s;
}
.tab input[type=checkbox]:checked + label::after
 {
  transform: rotate(90deg);
}

/* [THE CONTENTS] */
.tab-content {
  overflow: hidden;
  background: #ccdef9;
  /* CSS animation will not work with auto height */
  /* This is why we use max-height */
  transition: max-height 0.4s; 
  max-height: 0;
}
.tab-content p {
  margin: 10px;
}
.tab input:checked ~ .tab-content {
  /* Set the max-height to a large number */
  /* Or 100% viewport height - was max-height: 100vh;*/
  max-height:1000px;
}

/* [DOES NOT MATTER] */
html, body {
  font-family: arial;
  background: #f2f2f2;
}

